.Title
  font-size: 18px
  color: #404064
  font-weight: bold
  line-height: 25px
  margin-bottom: 24px
.Wrapper
  Input
    margin-bottom: 12px
  Button
    margin-top: 12px
  a
    text-decoration: none
.Switch
  font-size: 16px
  color: #6879BB
  text-align: center
  margin-top: 24px
  cursor: pointer
  b
    margin: 0 6px
    padding-right: 4px